# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.GenericIdentification4

Packages that use GenericIdentification4
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of GenericIdentification4 in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as GenericIdentification4
Modifier and Type
Field
Description
`protected GenericIdentification4`
PersonIdentification3.`othrId`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return GenericIdentification4
Modifier and Type
Method
Description
`GenericIdentification4`
ObjectFactory.`createGenericIdentification4()`
Create an instance of `GenericIdentification4`
`GenericIdentification4`
PersonIdentification3.`getOthrId()`
Gets the value of the othrId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type GenericIdentification4
Modifier and Type
Method
Description
`void`
PersonIdentification3.`setOthrId(GenericIdentification4 value)`
Sets the value of the othrId property.